Ana içeriğe atla
Trefl / ÜRÜN DOSYASI

Trefl 13141

Trefl 13141 260 Parça Puzzle Yapboz Modem
SKU: 13141

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

Özellikleri Gör Amazon'da Satın Al →

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
3 Yas Arasi Cocuklar Icin Uygun Degil
Evet
Onerilen Yas Grubu
Onerilen Yas Min
12 Ay(lar)
Sertifikalar Uygunluk Bildirimleri
Tavsiye Edilen Yas Min
Donanim Onkosullari
Intel Pentium-II 233 MMX CPU One free USB Port 32 MB of system memory 50 MB free HDD space CD-ROM drive Active (A)DSL subscription for ISDN line (annex A) (A)DSL account login information For correct phone functionality: splitter and microfilter
Macintosh Bağlantısi
Hayir
Onerilen Cinsiyet
Uyumlu İşletim Sistemi
Windows 98SE / 2000 / ME / XP
Uyumluluk
PC
Bulmaca Sayısı
Minimum Oyuncu Sayısı
Minimum Siparis Sayısı
Puzzle Sayısı
Derinlik
Genişlik
Malzeme
Standart Bağlantı
USB
Yükseklik
Ürün Rengi
Akintiya Dogru Veri Oranı
8 Mbit/s
Akintiya Karsi Veri Oranı
1 Mbit/s
G/Ç Bağlantı Noktası
USB & RJ11
Veri Bağlantısi Protokolu
Protocols support: * RFC 1483; Routed IP over ATM / Ethernet over ATM * RFC 2364; PPP over ATM (PPPoA) * RFC 2516; PPP over Ethernet (PPPoE) * ATM AAL5 (Adaption Layer type 5)
Ana Karton Genişliği
378 mm
Ana Karton Uzunluğu
410 mm
Master Karton Ağırlığı
Master Karton Başına Miktar
Master Karton Uzunluğu
Ambalaj Derinliği
266 mm
Ambalaj Genişliği
398 mm
Ambalaj Tipi
Kutu
Ambalaj Yüksekliği
45 mm
Paket Ağırlığı
640 g
Paket Icerigi
Auffädelschnur mit Nadel aus Holz und angebrachter Tierperle; 5 Tierperlen
Brand
SES Creative
Category
Öğrenme Oyuncakları
Menşe Ülkesi
Ürün Adi
13141
Ürün Tipi
Gtin Ean Upc
5900511131413
Kategori
Puzzlelar
Marka
Trefl
Product Family
Product Name
13141
Product Series
Satılan Pazarlar
NL, FR
Sisteme Eklenme Tarihi
2018-08-29
Üretim Tarihi
Ürün Kodu
13141
Ayarlanabilir Ozellikler
Line specifications: * ANSI T1.413 issue 2 compatible * ITU-T G.992.1 (G.DMT) modulation * ITU-T G.992.2 (G.LITE) modulation * ITU Automode Encapsulation support: * LLC/SNAP * VC-MUX VPI and VCI Settings * VPI Value from 0 to 255 * VCI Value from 32 to 65535
Trefl 13141 260 Parça Puzzle Yapboz Modem